body {
    margin: 0;
    padding: 0;
    font-family: 微软雅黑;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.left {
    float: left;
}

.right {
    float: right;
}

.bodywidth {
    width: 1400px;
    margin: auto;
}

.top {
    width: 100%;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}

.top1 {
    width: 100%;
    height: 100px;
    position: relative;
    background-color: #ffffff54;

    transition: all .3s ease-in-out;
}

.unTop .top1 {
    background-color: #FFF;
    box-shadow: 0px 0px 10px #DDD;
}

.top1 .logo {
    position: absolute;
    left: 60px;
    top: 35px;
    font-size: 28px;
    color: #595959;
    font-weight: bold;
    background: url('/style/cn_style/logo.png') no-repeat left center;
    text-indent: 60px;
}

.top1 .nav {
    padding-right: 150px;
}

.top1 .nav ul {
    display: flex;
    width: 750px;
    justify-content: space-between;
    flex-wrap: wrap;

}

.top1 .nav ul li {
    font-size: 18px;
    height: 100px;
    line-height: 100px;
}

.top1 .nav ul li a {
    color: #333;
    display: block;
    padding: 0 20px;
}

.top1 .nav ul li a:hover {
    background: #004090;
    color: white;
}

.top1 .nav ul li ul {
    display: none;
}

.top1 .search {
    position: absolute;
    top: 10px;
    right: 60px;
    z-index: 100;
}

.banner {
    margin-top: 100px;
}
.nbanner{
    margin-top: 100px;  
}
.search a {
    display: block;
    width: 37px;
    height: 80px;
    line-height: 80px;
    background: url('search.png') no-repeat left center;
}

.search a:hover {}

.search input {
    border: none;
}

.search1 {
    background: url('searchc.png') no-repeat left top;
    width: 200px;
    height: 40px;
    position: absolute;
    top: 80px;
    right: 60px;
}

.search1 input {
    border: none;
    background: none;
    width: 180px;
    margin-top: 8px;
    padding-left: 10px;
    height: 25px;
    line-height: 25px;
    color: #666;
    outline: none;
}

.search1 input:hover {
    border: none;
}

.banner {
    width: 100%;
    overflow-x: hidden;
}




.gsjjindex {
    padding: 50px 0;
    overflow: hidden;
}

.gsjjindex ul li {
    position: relative;
    width: 1400px;
    height: 375px;
}

.gsjjindex ul li .name {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 26px;
    color: #1366AD;
    font-weight: bold;
}

.gsjjindex ul li .cont {
    position: absolute;
    left: 0;
    top: 55px;
    font-size: 16px;
    color: #666659;
    width: 680px;
    line-height: 150%;
    line-height: 200%;
}

.gsjjindex ul li .more {
    position: absolute;
    left: 0;
    bottom: 0;
}

.gsjjindex ul li .more a {
    display: block;
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #1366AD;
    border-radius: 100px;
    color: white;
    transition: all .3s ease-in-out;
}

.gsjjindex ul li .more a:hover {
    transform: scale(1.1);
    cursor: pointer;
}



.gsjjindex ul li .image {
    position: absolute;
    right: 0;
    top: 0;
}

.gsjjindex ul li img {
    display: block;
    transition: all .3s ease-in-out;
}

.gsjjindex ul li:hover img {
    transform: scale(1.1);
    cursor: pointer;
}

.gsysindex {
    background: #FBFBFB;
    padding: 50px 0 20px;
}

.gsysindex .title {
    font-size: 26px;
    font-weight: bold;
    color: #1366AD;
    text-align: center;
    padding-bottom: 50px;
}

.gsysindex .gsysbg {
    height: 477px;
    background: url('../cn_style/cppic.png') no-repeat center 50px;

}

.gsysbg ul {
    width: 1400px;
    height: 477px;
    position: relative;
}

.gsysbg ul li.g1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 400px;
}

.gsysbg ul li .data {
    color: #1366AD;
    font-size: 40px;
    font-style: italic;
    font-weight: bold;
}

.gsysbg ul li .name {
    font-size: 18px;
    font-weight: bold;
}

.gsysbg ul li.cont {
    padding-top: 8px;
    line-height: 180%;
    color: #666;
}

.gsysbg ul li.g2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 400px;
}

.gsysbg ul li.g3 {
    position: absolute;
    top: 300px;
    left: 0;
    width: 400px;
}

.cpzsindex {
    padding: 50px 0 0;
}

.cpzsindex .title {
    font-size: 26px;
    font-weight: bold;
    color: #1366AD;
    text-align: center;
    padding-bottom: 50px;
}

.cpzsindex ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cpzsindex ul li .name {
    text-align: center;
    padding-top: 10px;
}

.cpzsindex .clearfix::after {
    clear: both;
    display: block;
    height: 0;
    content: '';
}

.cpzsindex #container {
    margin: 0 auto;
}

.cpzsindex #container li {
    float: left;
    width: 440px;
    height: 380px;

    cursor: pointer;
    overflow: hidden;
    position: relative;
    margin-left: 20px;
    margin-bottom: 20px;
}

.cpzsindex #container li .img {
    width: 440px;
    height: 330px;
    display: block;
    -moz-transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
    transition: .5s ease-in;
}

.cpzsindex #container li .img img {
    width: 440px;
    height: 330px;
}

.cpzsindex #container li .bottom {
    width: 440px;
    ;
    height: 55px;
    background: #F7F7F7;
    position: relative;
}

.cpzsindex #container li .bottom .name {
    position: absolute;
    top: 17px;
    left: 10px;
    font-size: 16px;
    width: 210px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cpzsindex #container li .bottom .name a:hover {
    color: #000;
    text-decoration: underline;
}

.cpzsindex #container li .bottom .more {
    position: absolute;
    top: 10px;
    right: 10px;
}

.cpzsindex #container li p {
    width: 100%;
    height: 330px;
    position: absolute;
    left: 0;
    top: -330px;
    color: #ffffff;
    z-index: 2;
    margin: 0;
    padding: 0;
}

.cpzsindex #container li p i {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 330px;
    z-index: -1;
    background: #000000;
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}

.cpzsindex #container li p span {
    display: block;
    width: 80%;
    height: 80%;
    margin: 130px auto;
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;

}

.cpzsindex #container li p span a {
    color: white;
}


.cpzsindex #container li .name a {
    color: #333;
    font-size: 20px;
}

.hjzsindex {
    padding: 50px 0;
}

.hjzsindex .title {
    font-size: 26px;
    font-weight: bold;
    color: #1366AD;
    text-align: center;
    padding-bottom: 50px;
}



.hjzsindex ul {
    display: flex;
    margin: 0px 0 0;
    width: 100%;
}

.hjzsindex ul li {
    position: relative;
    overflow: hidden;
    font-size: 20px;
    width: 24%;
}

.hjzsindex ul li .name {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: 0.8;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.hjzsindex ul li .name a {
    color: white;
}

.hjzsindex ul li:nth-child(1) {
    width: 25%;
}

.hjzsindex ul:hover li {
    /* transition: all .3s; */
    width: 25%;
}

.hjzsindex ul li:nth-child(1) img {}

.hjzsindex ul:hover li:nth-child(1):hover {
    width: 25%;
}

.hjzsindex ul li:nth-child(2) {
    width: 25%;
    margin-left: 2px;
}

.hjzsindex ul:hover li:nth-child(2):hover {
    width: 25%;
}

.hjzsindex ul li:nth-child(3) {
    width: 25%;
    margin-left: 2px;
}

.hjzsindex ul:hover li:nth-child(3):hover {
    width: 25%;
}

.hjzsindex ul li:nth-child(4) {
    width: 25%;
    margin-left: 2px;
}

.hjzsindex ul:hover li:nth-child(4):hover {
    width: 25%;
}

.hjzsindex ul li .image img {
    transition: all .3s ease-in-out;
}

.hjzsindex ul:hover li .image img:hover {
    transform: scale(1.05);
    cursor: pointer;
}

.xwzxindex {
    padding: 50px 0;
}

.xwzxindex .title1 {
    font-size: 26px;
    font-weight: bold;
    color: #1366AD;
    text-align: center;
    padding-bottom: 50px;
}

.xwzxindex ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.xwzxindex ul li {
    width: 680px;
    position: relative;
    height: 725px;
}

.xwzxindex ul li .Image img {
    display: block;
    transition: all .3s ease-in-out;
    width: 610px;
    height: 450px;
    object-fit: cover;
}

.xwzxindex ul li .Image img:hover {
    transform: scale(1.05);
    cursor: pointer;
}


.xwzxindex ul li .Name {
    width: 70%;
}

.xwzxindex ul li:nth-child(1) .Image {
    position: absolute;
    top: 0px;
    left: 70px;
    width: 610px;
    height: 450px;
}

.xwzxindex ul li:nth-child(2) .Image {
    position: absolute;
    top: 0px;
    right: 70px;
    width: 610px;
    height: 450px;
}

.xwzxindex ul li:nth-child(1) .Name {
    position: absolute;
    left: 0;
    top: 380px;
    width: 350px;
    height: 120px;
    background: #2D2C2A;
    font-size: 20px;
    color: white;

}

.xwzxindex ul li:nth-child(2) .Name {
    position: absolute;
    right: 0;
    top: 380px;
    width: 350px;
    height: 120px;
    background: #2D2C2A;
    font-size: 20px;


}

.xwzxindex ul li .Name {

    transition: all .3s ease-in-out;
}

.xwzxindex ul li:hover .Name {
    transform: scale(1.05);
    cursor: pointer;
}

.xwzxindex ul li .Name a {
    display: block;
    color: white;

}

.xwzxindex ul li:nth-child(1) .Name a {
    display: block;
    width: 200px;
    padding-left: 50px;
    padding-top: 22px;
    line-height: 150%;
    font-size: 22px;
}

.xwzxindex ul li:nth-child(1) .Name a.ColName {
    display: none;
}

.xwzxindex ul li:nth-child(2) .Name a.ColName {
    display: none;
}

.xwzxindex ul li:nth-child(2) .Name a {
    display: block;
    width: 200px;
    padding-left: 50px;
    padding-top: 18px;
    padding-top: 22px;
    line-height: 150%;
    font-size: 22px;
}

.xwzxindex ul li .Time {
    position: absolute;
    top: 520px;
    left: 0;
    color: #666666;
}

.xwzxindex ul li .Desc {
    position: absolute;
    top: 550px;
    left: 0;
    width: 500px;
    line-height: 140%;
}

.xwzxindex ul li .More {
    position: absolute;
    bottom: 30px;
    left: 0;
}

.xwzxindex ul li .More a {
    display: block;
    width: 140px;
    height: 45px;
    background: #19559B;
    color: #FFF;
    line-height: 45px;
    text-align: center;
    border-radius: 100px;

    transition: all .3s ease-in-out;
}



.xwzxindex ul li .More a:hover {
    transform: scale(1.05);
    cursor: pointer;
}

.bottom {
    height: 280px;
    background: #444444;
    color: white;
    clear: both;
    overflow: hidden;
}

.bottom .b1 {
    width: 800px;
}

.bottom .b1 .title {
    font-size: 25px;
    padding: 40px 0 10px;
}

.bottom .b1 ul li {
    line-height: 200%;
}

.bottom .b1 ul li:nth-child(1) {
    background: url('../cn_style/t1.png') no-repeat left center;
    text-indent: 30px;
}

.bottom .b1 ul li:nth-child(2) {
    background: url('../cn_style/t2.png') no-repeat left center;
    text-indent: 30px;
}

.bottom .b1 ul li:nth-child(3) {
    background: url('../cn_style/t3.png') no-repeat left 7px;
    text-indent: 30px;
}

.bottom .b1 ul li:nth-child(4) {
    background: url('../cn_style/t4.png') no-repeat left center;
    text-indent: 30px;
}

.bottom .b2 {
    padding-top: 60px;
}

.footer {
    background: #000000;
    height: 60px;
    line-height: 60px;
    color: white;

}

.neiyecont {
    padding: 50px 0;
    overflow: hidden;
}

.neiyecont1 {
    width: 250px;
}

.neiyecont1 .title {

    font-size: 26px;
    font-weight: bold;
    background-color: #CCC;
    text-indent: 20px;
    padding: 20px 0;

}

.neiyecont1 ul {
    background-color: #EFEFEF;
    min-height: 600px;
}

.neiyecont1 ul li {
    height: 40px;
    line-height: 40px;
    text-indent: 20px;

    padding: 10px 0;
}

.neiyecont1 ul li a {
    display: block;
    color: #333;
    font-weight: bold;
    transition: all .3s ease-in-out;
}

.neiyecont1 ul li a:hover {
    color: #004090;
    transform: scale(1.05);
    cursor: pointer;
}

.neiyecont2 {
    min-height: 400px;
    overflow: hidden;
    width: 1100px;
}

.neiyecont2_1 {
    font-size: 26px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-bottom: 10px;
}

.neiyecont2_2 {
    padding: 40px 0;
}

.neiyecont3_1 {
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px #CCC solid;
    padding: 20px 0;
}

.neiyecont3_2 {
    line-height: 200%;
    min-height: 400px;
    padding: 30px 0;
}



/*干栏目文字列表*/
.ColumnList.Article {
    padding: 20px 0px;
    overflow: hidden;
}

.ColumnList.Article li {
    padding: 15px 0px;
    border-bottom: 1px solid #F0F0F0;
}

.ColumnList.Article li .Name {
    float: left;
    width: 80%;
    font-size: 14px;
    font-weight: bold;
    background-image: url('../global/Maincont_ico4.gif');
    background-position: 10px center;
    background-repeat: no-repeat;
    overflow: hidden;
    text-overflow:

        ellipsis;
    white-space: nowrap;
    color: #333;
}

.ColumnList.Article li .Time {
    float: right;
    width: 20%;
    text-align: right;
}

.ColumnList.Article li .Desc {
    clear: both;
    overflow: hidden;
    padding: 5px 0 0;
    line-height: 200%;
}

.gsjj1 .gs {
    line-height: 300%;
    font-size: 16px;
}

.lxwm {
    font-size: 16px;
    line-height: 300%;

}





.PageInfo {
    text-align: right;
}

.NoColumn.Product ul.List {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.NoColumn.Product ul.List li {
    width: 32%;
    padding-bottom: 50px;
    text-align: center;
}

.NoColumn.Product ul.List li .Image {
    border: 1px #CCC solid;
    overflow: hidden;
 


}

.NoColumn.Product ul.List li .Image img {
    display: block;
    width: 90%;
    height: 90%;
    transition: all .3s ease-in-out;
    margin: auto;

}

.NoColumn.Product ul.List li .Image img:hover {
    transform: scale(1.1);
    cursor: pointer;
}

.NoColumn.Product ul.List li .Name {

    font-size: 20px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 10px 0;
}

.NoColumn.Product ul.List li .Name a {
    color: #1366AD;
}

.NoColumn.Product ul.List li .Name a.ColName {
    display: none;
}

.NoColumn.Product ul.List li .Desc {


    color: #666;
    line-height: 140%;

    overflow: hidden;
}

.NoColumn.Product ul.List li .More {
    width: 120px;
    margin: auto;
}

.NoColumn.Product ul.List li .More a {
    display: block;
    width: 120px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background: #1366AD;
    color: white;
    border-radius: 100px;
    transition: all .3s ease-in-out;
}

.NoColumn.Product ul.List li .More a:hover {
    background: #333;
    color: white;
    transform: scale(1.1);
    cursor: pointer;

}


.Search.Product  ul.List {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Search.Product  ul.List li {
    width: 32%;
    padding-bottom: 50px;
    text-align: center;
}

.Search.Product  ul.List li .Image {
    border: 1px #CCC solid;
    overflow: hidden;
 


}

.Search.Product  ul.List li .Image img {
    display: block;
    width: 90%;
    height: 90%;
    transition: all .3s ease-in-out;
    margin: auto;

}

.Search.Product  ul.List li .Image img:hover {
    transform: scale(1.1);
    cursor: pointer;
}

.Search.Product  ul.List li .Name {

    font-size: 20px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 10px 0;
}

.Search.Product  ul.List li .Name a {
    color: #1366AD;
}

.Search.Product  ul.List li .Name a.ColName {
    display: none;
}

.Search.Product  ul.List li .Desc {


    color: #666;
    line-height: 140%;

    overflow: hidden;
}

.Search.Product  ul.List li .More {
    width: 120px;
    margin: auto;
}

.Search.Product  ul.List li .More a {
    display: block;
    width: 120px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background: #1366AD;
    color: white;
    border-radius: 100px;
    transition: all .3s ease-in-out;
}

.Search.Product  ul.List li .More a:hover {
    background: #333;
    color: white;
    transform: scale(1.1);
    cursor: pointer;

}







.Detail.Product>.Name {
    display: none;

}

.Detail.Product>.Images {
    display: none;

}

.Pagination {
    clear: both;
    text-align: center;
}

.Pagination a {
    padding: 5px;
    border: 1px #EEE solid;
    margin: 2px;
    cursor: pointer;
    color: #333;
}

.Pagination a:hover {
    background-color: #EEE;
}

.Pagination a.now {
    background-color: #333;
    color: white;
    font-weight: bold;
}

.Pagination span {
    padding: 5px;
    border: 1px #EEE solid;
    margin: 2px;
    cursor: pointer;
    color: #333;
}

.Pagination span.now {

    margin: 2px;
    background-color: #333;
    color: white;
    font-weight: bold;
}

.Back {
    text-align: center;
    overflow: hidden;
    padding: 20px 0;
    clear: both;
}

.Back a {
    display: inline-block;
    padding: 6px 12px;
    font-size: 15px;
    background-color: #EEE;
    color: #333;
    border: 1px #CCC solid;
    transition: all .3s ease-in-out;
}

.Back a:hover {
    background-color: #1366AD;
    color: #fff;
    transform: scale(1.1);
    cursor: pointer;
}







/*干栏目图片列表-新闻*/
.NoColumn.Article ul.List {
    overflow: hidden;
}

.NoColumn.Article ul.List {
    padding: 20px 0px;
}

.NoColumn.Article ul.List li.newsList {}

.NoColumn.Article ul.List {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.NoColumn.Article ul.List li {
    position: relative;
    width: 48%;
    height: 500px;
    padding-bottom: 60px;
}
.NoColumn.Article ul.List li .Name{

    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;

}
.NoColumn.Article ul.List li .Name a{
    color: #333;
}
.NoColumn.Article ul.List li .Image {

}

.NoColumn.Article ul.List li .Image img {
    width: 100%;
    height:100%;
}




.NoColumn.Article ul.List li .Time{
    color: #666;
    padding: 5px 0;

}

.NoColumn.Article ul.List li .Name a.ColName {
    display: none;
}



.NoColumn.Article ul.List li .Desc{
    color: #999;
    line-height: 160%;
}




.NoColumn.Article ul.List li div.newsBrief {}

.PageInfo {
    text-align: right;
    padding-bottom: 20px;
    color: #999;
}

.Detail.Article .Name {
    display: none;
}

.Detail.Article .From {
    text-align: right;
    color: #999;
}

/*干栏目文字列表*/
.ColumnList.Article {
    padding: 20px 0px;
    overflow: hidden;
}

.ColumnList.Article li {
    padding: 15px 0px;
    border-bottom: 1px solid #F0F0F0;
}

.ColumnList.Article li .Name {
    float: left;
    width: 80%;
    font-size: 14px;
    font-weight: bold;
    background-image: url ('../global/Maincont_ico4.gif');
    background-position: 10px center;
    background-repeat: no-repeat;
    overflow: hidden;
    text-overflow:

        ellipsis;
    white-space: nowrap;
    color: #333;
}

.ColumnList.Article li .Time {
    float: right;
    width: 20%;
    text-align: right;
}

.ColumnList.Article li .Desc {
    clear: both;
    overflow: hidden;
    padding: 5px 0 0;
    line-height: 200%;
}




div.order_online {
    width: 600px;
    margin: auto
}

div.order_online td {
    color: #1B8FDE;
    line-height: 100%;
    padding: 10px;
    text-align: left;
}

div.order_online td:first-child {
    text-align: right;
}

div.order_online td input {
    background-color: #f1f9ff;
    width: 400px;
    border-radius: 4px;
    padding: 3px;
    border: 1px solid #1B8FDE;
}

div.order_online td textarea {
    background-color: #f1f9ff;
    width: 400px;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #1B8FDE;
}

div.order_online img.VerifyCode {
    height: 25px;
    vertical-align: middle;
}

div.order_online input[name="VerifyCode"] {
    width: 100px;
    vertical-align: middle;
}

div.order_online input[type="submit"] {
    float: right;
    width: 150px;
    background-color: #1B8FDE;
    color: white;
    cursor: pointer;
    vertical-align: middle;
}
















.nylx {}

.nylx .title {
    font-size: 20px;
    font-weight: bold;

    background: #F5F5F5;
    padding: 30px 0;
    color: #1366AD;
    width: 1400px;
    text-indent: 10px;
}

.nylx ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
}

.nylx ul li {
    width: 550px;
    height: 120px;
    border: 1px #CCC solid;
    margin-bottom: 30px;
    position: relative;
}

.nylx ul li .icon {
    position: absolute;
    left: 20px;
    top: 30px;
}

.nylx ul li .name {
    color: #1366AD;
    font-size: 20px;
    position: absolute;
    top: 30px;
    left: 100px;
}

.nylx ul li .cont {
    position: absolute;
    top: 60px;
    left: 100px;
    font-size: 16px;
}

.nylx ul li:nth-child(1) .name {
    top: 15px;
}

.nylx ul li:nth-child(1) .icon {
    top: 30px;
}

.nylx ul li:nth-child(1) .cont {
    line-height: 120%;
    top: 45px
}


ul.ProdMenu>li>a {
    display: none;
}

ul.Column li ul.Products {
    display: none;
}

.cpdetail {
    color: #444;
}

.cpdetail h3 {
    font-size: 24px;

}

.cpdetail p {
    line-height: 160%;
    padding: 0px 0 20px;
}

.cpdetail p strong {
    font-size: 18px;
    font-weight: bold;
}

.biaoge {}

.biaoge table {
    width: 100%;
    border-top: 1px #CCC solid;
    border-left: 1px #CCC solid;
}

.biaoge table tr td {
    text-align: center;
    border-right: 1px #CCC solid;
    border-bottom: 1px #CCC solid;
    height: 40px;
    line-height: 40px;
    color: #444;
}

.biaoge table tr th {
    text-align: center;
    border-right: 1px #CCC solid;
    border-bottom: 1px #CCC solid;
    height: 40px;
    line-height: 40px;
    background-color: #EEE;
    font-size: 18px;
    font-weight: bold;
    color: #444;
}

ul.HonorList {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px 0;
}

.HonorList li {
    width: 30%;
    text-align: center;
}

.HonorList li img {
    width: 100%;
    height: 100%;
    object-fit: fill;

}

.HonorList li span {
    display: block;
    width: 100%;
    text-align: center;
}

.biaoge {}

.biaoge table {
    border-top: 1px #CCC solid;
    border-left: 1px #CCC solid;
}

.biaoge table tr td {
    border-right: 1px #CCC solid;
    border-bottom: 1px #CCC solid;
    text-align: center;
    height: 35px;
    line-height: 35px;
}

.cp {}

.cp ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
}

.cp ul li {

    border: 1px #CCC solid;
    margin-bottom: 30px;

    width: 48%;
    text-align: center;
}

.cp ul li img {
    width: 70%;
}

.shzs {}

.shzs ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
}

.shzs ul li {
    border: 1px #CCC solid;
    margin-bottom: 30px;
    width: 32%;
    text-align: center;
}

.shzs ul li img {
    width: 70%;
}

.cp1 {

}

.cp1 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
}

.cp1 ul li {

    border: 1px #CCC solid;
    margin-bottom: 30px;

    width: 32%;
    text-align: center;
}

.cp1 ul li img {
    width: 70%;
}


.cp2 {

}

.cp2 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
}

.cp2 ul li {
    border: 1px #CCC solid;
    margin-bottom: 30px;
    width: 23%;
    text-align: center;

}

.cp2 ul li img {
    width: 70%;
}

.cpyy{

}
.cpyy ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;  
}
.cpyy ul li{
    width: 49%;
    height:22vw;
    margin-bottom: 20px;
}
.cpyy ul li img{
    width: 100%;
    height: 100%;
}